<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>

   <extension
         point="org.eclipse.ui.views">
      <view
            name="Mangrove Governance View"
            icon="icons/sample.gif"
            category="org.eclipse.soa.mangrove.governance"
            class="org.eclipse.soa.mangrove.governance.view.GovernanceView"
            id="org.eclipse.soa.mangrove.governance.view.GovernanceView">
      </view>
   </extension>
   <extension
         point="org.eclipse.ui.perspectiveExtensions">
      <perspectiveExtension
            targetID="org.eclipse.jdt.ui.JavaPerspective">
         <view
               ratio="0.5"
               relative="org.eclipse.ui.views.ProblemView"
               relationship="right"
               id="org.eclipse.soa.mangrove.governance.view.GovernanceView">
         </view>
      </perspectiveExtension>
   </extension>
   <extension
         point="org.eclipse.help.contexts">
      <contexts
            file="contexts.xml">
      </contexts>
   </extension>

</plugin>
